html{height:100%;overflow:hidden;}
body,div,dl,dt,dd,ul,li,ol,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
body{font:12px/150% Tahoma,Geneva,sans-serif;height:100%;display:block;overflow:hidden;}
::-webkit-file-upload-button { cursor:pointer;}
.c_gray{color:#999;}
.c_orange{color:#EF6000;}
.f26{font-size:26px;top:-2px;}
.f12{font-size:12px;}
.none{display:none;}
.loading{background-image: url(../../images/wall/loading.gif);background-repeat:no-repeat;}
.icon_vip{display:inline-block;width:15px;height:15px;background-position:-22px -60px;vertical-align:middle;}
.follow_btn{display:inline-block;width:47px;height:22px;background-position:-87px -55px;vertical-align:middle;}
.followbtn_gray{background-position: -39px -55px;}
.header{height:33px;position:relative;padding:0 10px;}
.header .logo{height:33px;width:90px;display:block;background-position:0 9px;text-indent:-9999px;overflow:hidden;}
.header .follow{position:absolute;right:10px;top:7px;}
.header .follow .follow_btn{margin-left:5px;}
.wrapper{margin:0 10px;}
.postarea{padding:6px 10px;}
.postform{margin:0 0 0 12px;position:relative;*display:inline;zoom:1;}
.postform .nologin{position: absolute;top:0;left:-12px;width: 100%;padding:0 6px;height: 52px;line-height: 52px;text-align: center;padding-bottom: 30px;}
.content{width:100%;height:44px;border:1px solid #D0D0D0;border-radius:3px;resize:none;	font-size:12px;padding:3px 5px;margin-left:-12px;overflow:auto;word-wrap:break-word;word-break: break-all;_ position:relative;_ left:-12px;overflow-x:hidden;}
.content:focus{outline:none;border-color:#7BD6F6;box-shadow:0 0 10px rgba(123,214,246,.6);}
.split_line{height:0;line-height:0;border-bottom:1px solid #ccc;width:100%;clear:both;vertical-align:top;float:left;}
.weibo_info{margin-left:60px;line-height:20px;word-wrap:break-word;word-break: break-all;}
.weibo_info a{color:#52AAD2;}
.weibo_time{margin-top:5px;}
.weibo_time a{color:#759AAD;}
.weibo_source{border:1px solid #DFDFDF;padding:3px 5px;border-radius:3px;margin:3px 0;}
.weibo_li{border-bottom:1px dotted #DFDFDF;clear:both;padding:0 0 19px;margin-bottom:19px;}
.weibo_nick{font-weight:bold;color:#276A92;}
.weibo_head{width:50px;height:50px;margin-right:12px;margin-bottom:-53px;}
.weibo_head_img{border-radius:5px;width:50px;height:50px;}
.weibo_text{}
.weibo_text_del{text-decoration:line-through;color: gray;}
.weibo_type{word-wrap:nowrap;}
.weibo_img{margin:4px 0 0;padding:2px;border:1px solid #ccc;vertical-align:bottom;display:inline-block;line-height:0;}
.weibo_emotion{vertical-align:middle;}
.weibo_img_icon{margin:4px 0 0;display:inline-block;line-height:0;width:16px;height:13px;background-position:0 -45px;}
.weibo_video{margin:4px 0 0;padding:2px;border:1px solid #ccc;vertical-align:bottom;display:inline-block;line-height:0;min-width:120px;min-height:90px;}
.weibo_video_icon{width: 24px;height: 18px;z-index: 1;display:block;background:url("../../images/share/vicon.png") no-repeat; _ background-image:url("../../images/share/vicon.gif");position:static;margin:-28px 0 10px 10px;position:relative;* position:static;_ margin-bottom:0;}
.weibo_video img,.weibo_img img{vertical-align:bottom;}
.weibo_video,.weibo_video img{max-width:148px;}
.errorMsg{text-align:left;background:url(../../images/wall/err.gif) no-repeat;padding-left:60px;position:absolute;top:150px;left:50%;margin-left:-130px;width:200px;line-height:48px;color:#95A7AD;font-size:14px;}
a#btn_weibo_next{clear:both;height:30px;line-height:30px;text-align:center;background:#eee;text-decoration:none;border-top:1px solid #ccc;color:#666;display:block;}
a#btn_weibo_next:hover{text-decoration:none;}
a#btn_weibo_next.none{background-position:0 0;display:none;}
a#btn_weibo_next .loading{background-position:-9999px -9999px;}
a#btn_weibo_next.loading .btn_weibo_next_text{display:inline-block;background-position: 0 center;height:30px;padding-left:20px;line-height:30px;}
a#btn_weibo_next.loading{cursor:default;}
a#btn_weibo_next.loading .loading{background-image:auto;}
#fileStatus{height:20px;line-height:20px;vertical-align:top;color:#999;margin-left:20px;}
#fileStatus.loading{padding-left: 15px;display: inline-block;}
#fileStatus.success{display: inline-block;}
#fileStatus.error{color: #EF6000;display: inline-block;}
#borders{padding:0 10px;}
em{
	font-style :normal;
}
li{
	list-style-type:none;
}
img{
	border:none;
}
a{
	color:#3a8dc9;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a.time{
	color:gray;
}
a.time:hover {
	text-decoration:none;
}
h3 span{
	font-weight:200;
}
.vip{
	background:url(../../images/wall/bgs.gif) no-repeat -58px -107px;
	margin-top:-2px;
	width:15px;
	height:15px;
}
#userInfo {
	padding-bottom:10px;
}
#userInfo .userHead{
	float:left;
}
#userInfo .userHead img{
	border:1px solid gray;
	padding:1px;
}
#userInfo .userInfo{
	float:left;
	padding-left:12px;
}

#htArea{
	overflow:hidden;
	vertical-align:top;
	clear:both;
}
#htArea.weibo_list_scroller{overflow:auto;}
#htArea .htLine{
	border-bottom:1px solid gray;
}
#htArea .picArea{
	cursor:pointer;
}
.weibo_list{
	padding-top:10px;
	margin:0 10px;
	color:#333;
}
.weibo_list .point{
	border-bottom: 1px dotted #D8D8D8;
	padding-top:10px;
	height:1px;
	width:100%;
	overflow:hidden;
}
.weibo_list .msgInfo{
	word-wrap:break-word;
	margin-left:60px;
}
.weibo_list .headArea{
	float:left;
	width:60px;
}
.weibo_list .replay{
    border: 1px solid #DCDCDC;
    clear: both;
	padding:4px;
    margin: 4px 0 8px;
}
#htArea .picArea{
	cursor:pointer;
}

#postArea .loginTips{
	background:#FFF4D8;
	border:1px solid #F4E4B4;
	padding:4px;
	margin-top:10px;
	height:20px;
	clear:both;
}
#postAct{
	float:left;
	position: relative;
    z-index: 101;
	overflow:hidden;
	margin-left:-10px;
	margin-top: 5px;
	line-height:18px;
}
#postBot{
	float:right;
	padding-top:4px;
}
#selectFile{
	cursor:pointer;
	opacity:0;
	position:absolute;
	top:3px;
	left:0;
	z-index:1;
	width:45px;
	height:15px;
	overflow:hidden;
	filter:alpha(opacity=0);
}
#selectPic {
	cursor:pointer;
	color:#3a8dc9;
	width:15px;height:15px;font-size:1px;background-position:0 -60px;text-indent:-9999px;display:inline-block;
	line-height:0;vertical-align:top;
	position:absolute;
	top:3px;
	left:0;
	z-index:0;
}
.cl{
	clear:both;
}

#post {
	background:none;
    background-position:-141px -52px;
    border: none;
    height: 24px;
    width: 57px;
    cursor: pointer;
    vertical-align:middle;
    color:#fff;
    font-size:14px;
    font-weight:bold;
    padding-top:3px\9;
}
#eMsg{
	font-family:Georgia,Tahoma,Arial;
	position:relative;
	vertical-align:middle;
}
#eMsg.loading{padding-left: 20px;color: #999;display: inline-block;}
#login{
	padding-left:20px;
}
#g_list li{
	padding:3px 0;
}
.login_button,.fogPwd{
	padding-left:50px;
}
.loginpost{
	width:95px;
	height:23px;
	margin-right:4px;
}
.inputstyle{
	border:1px solid #7f9db9;
	padding:2px;
	width:160px;
}
.imgico{
	background:url(../../images/wall/sico.png) no-repeat;
	margin:2px 0 0 4px;
	width:16px;
	height:14px;
}
.imgshow{margin:5px 0 0;}
.imgshow img{border:1px solid #ccc;padding:3px;background:rgba(255,255,255,.1)}
.icon_vip,.follow_btn,.header .logo,#selectPic,#post,.weibo_img_icon{background-image:url(../../images/wall/logo_wall.png);background-repeat:no-repeat;}/*  |xGv00|5998de5637e849e8d1823f62608b8dc7 */